<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPrinnt.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAOAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7PzsDAwP///wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAALACwAAAAAEAAOAAAIcQAXCBSIoKBBgwMHIlDAoKFDBQYS
        EmQwoGJFBhElLnT4MGNCBAwEiBSJ0YBJhQw5NjSAgGXEgzALumTpEACABAkU6HTZMmZMlj0b3tRZoOjO
        lgtADtVJoOnOkyajSpV6IKMBBjZx6gwQwEDVhFPDDgwIADs=
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
  <data name="picTubes.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAsAIcAAOvtkz8/Jy8vHTg2NxUSFBEPERgWGDEwMT49PiMiZ/T09ygsaTs+bTE1Y0VIaxcd
        WiMqZCUqXiowYTA2ayImSTxCcxYfYxsjWSEoXSwzZkNJcxMUHFdacRwlXyAoWiUtXygxZS44byw1aiUs
        WDI8dTtFfysyXSoxWDM6Yj1Eajg+YEFGZR0fKiAsaRskUzZBeTM9bjdBczA3XBUjXRspZExq5CUzbSEt
        XiEqU0tdpENPgyw0VEtTdhElcBspXDNEgzA7ZWZzpB04kBgrZiUyWzNCbTxLdTZCZD9LbG94k4mRqBYz
        fiREliI7fCA4cipFiB0tVi88XEpciDA5UFRgf5+pwS1XsStCdihgzxYybFKD41hqjhNPtytt4DVryhoq
        RzZUjUxwsRVXyDFKcjlDVHeJpjlUe0VPXlOb+0ZolkFTa/b5/ezv8xhx1DmK5ESV7UuBvD5vo628y/T3
        +vz9/kyd61Ws+cDV6MHP3FqWyc3g7tjn8+fz+1ip23O03We/87jI0e71+eTr787c49rm6t3y+ODr7oDa
        8VWEkISsto7h83jZ6Wmhpuv7/KT9/ur39+jz8xscHPn+/vz///X+/V1xbvT5+BckIS4zMUtUT26cgCYp
        Jy06MXKefwYRCQ0aEHqohSgzKq7Hs3J3cxQgFjY/N/3+/YmWiPn9+KDYh1phV5nSb5SrhLfwgm+LVK7h
        ecr8kG55WsTalv3++56tfKzFa7fRaLvJktvkwqnBWr3SeNHhncrTrKq3dtzro620kqu7YbXFaaKxX7nI
        ddnisOTsv+zy0cjVfrO+Yx8gFP3/6i4vHuPol+rtk+rtlT4/KOfqlWxuRzw9KEBBLKyubOnrk1xdPJ2e
        cYyNZ35+TxAQCk1NM/z88Dg3JY6KWnNaF2FOHn52Y7aTTJyBTbSdcJ+akNmNB8qFCt+WEOSaEd+WEd2W
        Ed+UEt6XEt2VE9yWFdmUFtaVHMiMHtaYJMuPJM2SKNKYLbuJL6p+OINtSGpmZP////39/fv7+wAAAP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAsAAAI/wD/CRxIsKBBBP4iGVzIsKHDfwM+
        geJE4KHFiwMHXNKkqhMnAxgtwljBA8zCAV+kUOFxRhPFhWDShPynhoySKgY3XTKzgkOSLdY8giQ4Rg2V
        MhjTUDGRpIoOgggwISpjFE+VfN9cVhQIZsuRJISCXMziwgMKByUGRtW0zQwKBj/DmfsmlOsWIDyUiLW4
        5MIDCQx+CIyaCVysGS5uNGCgD91crf+yQFFcIQdGCw9ATBAcVRW4evhmzKAxgfG6dObAedyQxceMBSUs
        X7Rw4cYEElErfW4XerSICjronU4NCtOQDhZs6JD90MmMBzdQSMChu149dPlEd8jA4MWTcKfPWf8zQwND
        hxaxLdoQ4eOBBwYqLuy4Nw/dvRE+fEQ4y4DGk3vo1NPABT6YB0IFWyThkBMSmAAFBhI4wAMFLjQmDxk7
        eNABBjI4oIEJNozjzjg3jEDEDR6AwMNKMTT0QxApQPHFDirUOAES7sijwRRfuICDDDw4MAUM+KwTTgpH
        EIEDDg1owMMKRjTUxAtSGBHFDiagEAMERcAjz1Fq7LBDhw5wYAQ+7IRjhBJUXHlECinw8BRDTzzwQAc3
        QLAABhhAcISXJ6ywRZApMOBACiTgg44+2/GgAZwMVBCDYAwxYQFmFiSwpwQQhBCPPCBc4MEIMshgwmIv
        jLMoBBGMakIGIIT/QAKlCx3Rw6UdQPABFCZcwEE792QAwbAmlBopDN6wM4pmGWQgAgkhvFCCDiwshMAl
        YNw6QwtDOHFFE6OwQ08RONwAAhAyvLUCFeWwgw0VKAABAwwxxGCEDmVwMFRGpGiSRhhNLCEEE0zkEEYQ
        9ayTRCUYRkHGCpWcIsov6JCjB5tIOMlDEnLwkchLg3miiTVhaMEFFmKIYYUVXnghDjqn3MKKK7HEgk0v
        suxCsTiNTEIIIFXIgYchlEhyiiahKKSPP6eM8s0WWHAhtdQtY3GPOqzoMswxutSi9S3H7FxIP6hIEggf
        grBhySTkWCOKPwj8g8AmouQjhdRi4I1FF1iI/7MOK8Mgg0wwwADTyzC63BKPOHusYUoghhAiiCWSTFKO
        KJkoJNABdIfBhRhtpJxyFy6jQ0stiAMjTDC26KILL++Io8ca+6wBiSmzmFI5HpkUUNC1frzRRuh79/EH
        HC/T0ootx9iSi+u7+MILPIyjQkcgkFCCCir87KPEVgUdEMYfdrjxhh2HOKIIHKpeAwssrbxyjC/GKFPM
        L/HYQwgl2D9CiSmm2Mc+FMQQONTBDm+owx/Sd4g4jCMd2EgF/F4hi2Iogxu8+MU85gEISjxiEIMgBBsE
        2I87NEQLdihfAvvgBz+wDx3XSEUrVrEKWciCF7y4hQbtIQdCNGIPetgDG/8UwAY2OKQGB0ygHf6giPVl
        A4YyfEUNZYELYxBjh4AgRCEAcYcQDoIN/TgiGt5gPgUu4hB5CEc6vLGKVKyCgsSo4hXtMQ85gFAPd9hD
        IPZoCj00pAZjfEMCF6iINJ4jHzKkoS4qaMVb3EMegDDEHe6ABzykbQ6zMIgANikAFcThk3FIAyIYwQhE
        nEEApXCFKlWJDWyEIxbReEY3RkHLSqjilrfURyY4KRABAOCX0IAGM5hRDWcYsxrIbEYznNEMZAKgmc5I
        pjJ/Sc1fVqOaAuhlNbfZDGp285nK/OY2x0lOAGTzH74EgD8CEAABNGOdAbDGL/1BDQB4QwABSIY3spHQ
        DHZmIwDb+CU7k9HPY+AzGfU8ZzoD8EtfMpSa0bCGO92pzGxY1JjNiGc9GXpRbzw0G+bUpjoDoI1ojDQA
        IA1ARgHAUGrEk5/sdClLZ2rRX25DGwgNKToFCoBteIMZz4BGNZpxDG3kMxsCGGpGa8pTaliDoyC1xjEA
        cAyGKpSnzVgGNPzxjGdYwxr1ZKk3liGNblgjFsl4Bkofug2oUhWfAkioSL1ZznEi85p1pSZeGzrXvPr1
        r9tUKCcHS9jCGvawiJ3JQRKi2MYyJG6OFUhAAAA7
</value>
  </data>
</root>